/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 5px 0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(../images/default/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/default/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    /*color:#fff;*/
}
.theme-default .nivo-caption a:hover {
    /*color:#fff;*/
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

/* Bootstrap Overriden */

.carousel-indicators .active { background-color: #000; }

/* Home Page Header */

.pg-container { max-width: 1200px; margin: auto; }
.header-logo { float: left; }
.header-logo img { max-width: 75px; }
#header-cnt { position: relative; padding: 15px 0 10px; display: inline-block; width: 100%; }
#header-cnt .header-logo { float: left; }
#header-cnt > p { text-align: center; font-size: 36px; line-height: 60px; color: #fff; 
	position: absolute; left: 75px; right: 220px; display: none;
}
#header-cnt #header-registration { float: right;  }
#head-links { margin: 3px 0 15px 0; float: right; }
#head-links a:first-child { margin: 0 5px 0 0; }
#head-btm-links { text-align: right; }
#head-btm-links a { color: #fff; font-weight: bold;  padding: 0px 10px; }
#head-btm-links a:hover, #head-btm-links a:focus, #head-btm-links a:active { color: #000; }  
#head-btm-links a:last-child { padding-right: 0; }
#head-btm-links span { display: inline-block; width: 1px; background-color: #fff; height: 14px; position: relative; top: 2px; }

#header-mob-text > p { margin: 0; padding: 15px 10px; text-align: center; font-size: 24px; line-height: 30px; color: #FF6410; font-weight: bold; }

.home-carousel { background-color: transparent !important; }

@media (min-width: 480px) and (max-width: 767px) {
	#header-cnt > p { font-size: 18px; }
}

@media (min-width: 768px) and (max-width: 1199px) {
	#header-cnt > p { font-size: 26px; }
}



/* Feature And Template Blocks */

#temp-and-tutorial { background-color: #F2F2F2; }
.blk { max-width: 900px; margin: 40px auto 0; }
.blk-item { padding: 0px 10px; text-align: center; margin: 0 0 10px 0; }
.blk-cnt { -webkit-box-shadow: 2px 2px 5px #CECECE; -moz-box-shadow: 2px 2px 5px #CECECE; -ms-box-shadow: 2px 2px 5px #CECECE;
	-o-box-shadow: 2px 2px 5px #CECECE; box-shadow: 2px 2px 5px #CECECE; padding: 25px 15px; display: block; position: relative;
}
.blk-links { position: absolute; bottom: 5px; right: 10px; left: 0px; width: 100%; text-align: right; padding: 0 10px; }
.blk-links a { display: inline-block; text-align: left; }
.blk-links a:first-child { margin: 0 5px 0 0; }
.blk-links a.down-excel { opacity: 0.5; pointer-events: none; }
.blk-links img { max-width: 28px; }
#feature .blk-cnt { min-height: auto; }
#templates .blk-cnt, #tutorials .blk-cnt { min-height: auto; background-color: #fff; }
.blk-cnt span, h3.inner-title  { font: 21px/26px Open Sans !important; color: #000; }
#templates .blk-lst-item p { font: bold 15px/19px Open Sans; }
#tutorials .blk-lst-item p { font: 18px/22px Open Sans; color: #000; margin: 0 0 20px 0; }
.blk-img { display: block; margin: 0 0 10px 0; }
.blk-img > img { max-width: 68px; }
.blk-lst-item p { margin-bottom: 0; }

.blk-cnt-btm { padding: 5px 15px; }
.blk-cnt-btm p { display: inline-block; width: 100%; }
.blk-cnt-btm p span { width: 50%; float: left; }

.blk-lst-item a { display: block; font: 19px/26px Open Sans !important; }
.blk-lst-item a:hover, .blk-lst-item a:active, .blk-lst-item a:focus { color: #000 !important; }
.blue .blk-lst-item a { color: #61C4E3; }
.orange .blk-lst-item a { color: #F6921C; }
.red .blk-lst-item a { color: #E93E3E; }
.green .blk-lst-item a { color: #33995F; }
.brown .blk-lst-item a { color: #9F411D; }
.purple .blk-lst-item a { color: #9264AD; }

#more-link { display: none; }
#more-link a { display: inline-block; margin: 10px; }

#templates .blk-title, #tutorials .blk-title { font: bold 23px/24px Open Sans !important; padding: 0 0 15px 0; display: inline-block; color: #6F6F6F; }

.pg-blk { padding: 30px 0; }
.pg-blk h2 { margin: 0 0 40px 0 !important; padding: 0 !important; font-size: 40px; line-height: 40px;  }
.blk-item a, .blk-item a:hover, .blk-item a:active, .blk-item a:focus { text-decoration: none; }

.illustrations-img-wrapper { margin: 0 0 10px 0; }
h3.inner-title { margin: 0 0 20px 0; }

@media (min-width: 768px) {
	#header-cnt > p { display: inline-block; }
	#feature .blk-cnt { min-height: 180px; }
	#header-mob-text { display: none; }
	#templates .blk-cnt { min-height: 230px; }
	#tutorials .blk-cnt { min-height: 185px; }

	.blk-row, .blk-row-inner { display: inline-block; width: 100%; overflow: hidden; }
	.blk-item { width: 33.3333%; float: left; margin: 0 0 35px 0; padding: 5px 30px 5px 10px; }
	.blk-row:last-child .blk-item, #templates.blk .blk-row:nth-child(2) .blk-item, #tutorials .blk-item { margin-bottom: 0 !important; }
		
	#more-link a { margin: 0px 30px; }
	
	.pg-blk { padding: 60px 0; }
	.pg-blk h2 { font-size: 45px; line-height: 45px;  }
	
	.illustrations-img-wrapper { margin: 0; }	
}

@media (max-width: 360px) {
	.header.full-width-container { padding: 10px !important; }
	#head-links a { padding: 4px 15px; }
	#head-btm-links a { padding: 0 5px; }
}